
#menu-bar a{
	padding:8px 8px 9px 8px;
	font-style:normal;
	font-size:15px;
	margin:0px!important;
}

#menu-bar a:link {
	color:#CCCCCC;
	text-decoration: none;
}
#menu-bar a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
#menu-bar a:hover {
	text-decoration: none;
	color: #F5F5F5;
}
#menu-bar a:active {
	text-decoration: none;
	color: #F5F5F5;
}
.menu-wrap ul, .menu-wrap ul li {list-style: none!important;}
.menu-wrap ul {position: relative; padding: 0; margin: 0;list-style: none!important;}
.menu-wrap ul li ul {display: none;}
.menu-wrap .sub {display: none;}
.menu-wrap .sub ul {display: block;}

.menu-bar { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:14px; 
	line-height: 16px;
	width:750px;
	margin-left:-160px;
	padding-top:10px;
	font-style:normal;
}
.current{
	color:#FFFFFF;
}
.menu-bar ul.menu-wrap, .menu-bar ul.menu-wrap, .menu-bar ul.menu-wrap li {margin: 0; padding: 0; border: none;list-style: none!important;}
.menu-bar ul.menu-wrap {width: 100%; height: 40px; position: relative;}
.menu-bar ul.menu-wrap li {float: left; margin: 0; padding: 0; font-size: 15px;}
.menu-bar ul.menu-wrap li a {float: left; display: block; color: #CCCCCC; padding: 7px 22px 13px 15px; text-decoration: none; border-right:#666666 1px solid;}
.menu-bar ul.menu-wrap li a.dc-mega {position: relative;}
.menu-bar ul.menu-wrap li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 13px; right: 10px; background: url(../images/arrow2.png) no-repeat 0 100%;}
.menu-bar ul.menu-wrap li.mega-hover a, .menu-bar ul.menu-wrap li a:hover {color: #fff; text-shadow: none;}
.menu-bar ul.menu-wrap li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.menu-bar ul.menu-wrap li .sub-container {position: absolute; background: url(../images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.menu-bar ul.menu-wrap li .sub {background: url(../images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.menu-bar ul.menu-wrap li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.menu-bar ul.menu-wrap li .sub .row {width: 100%; overflow: hidden; clear: both;}
.menu-bar ul.menu-wrap li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.menu-bar ul.menu-wrap li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.menu-bar ul.menu-wrap li .sub li.mega-hdr.last {margin-right: 0;}
.menu-bar ul.menu-wrap li .sub a {background: none; border: none; text-shadow: none; color: #fff; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.menu-bar ul.menu-wrap li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #A1C81E url(../images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}
.menu-bar ul.menu-wrap li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none;}
.menu-bar ul.menu-wrap .sub li.mega-hdr li a {padding: 4px 5px 4px 2px; font-size:1em; background: url(../images/arrow_off.png) no-repeat 5px 8px; font-weight: normal; font-family:Arial, Helvetica, sans-serif;}
.menu-bar ul.menu-wrap .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(../images/arrow_on.png) no-repeat 5px 8px;}
.menu-bar ul.menu-wrap .sub ul li {padding-right: 0;}
.menu-bar ul.menu-wrap li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.menu-bar ul.menu-wrap li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.menu-bar ul.menu-wrap li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(../images/arrow_off.png) no-repeat 7px 10px;}
.menu-bar ul.menu-wrap li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(../images/arrow_on.png) no-repeat 7px 10px;}